@charset "utf-8";
/* CSS Document */

html {
	height:100%;
	background-color: #222222;
	background-image: url(../images/site_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
body {
	margin: 0px;
}

body,td,th {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #222222;
}
p{	font-weight:normal;
	line-height:24px;
	margin:0;
	padding:0;
	margin:15px 0;}
strong {
	font-weight:bold;}
a {
	color: #777777;
	text-decoration: none;
	outline:none;
}
a:hover {
	color: #222222;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Changa One', Georgia, Times, serif;
	color: #222222;
	font-weight:normal;
	padding:0;
	margin:0;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}

form#contact-us a{
	color:#000;
	text-decoration:underline;
}
form#contact-us2 a{
	color:#FF0;
	text-decoration:underline;
}

#global_wrapper {
	width:950px;
	margin:0 auto;
	clear:left;
	overflow:auto;}
	
		
#content_wrapper {
	background-color:#FFF;
	width:910px;
	margin-top:20px;
	padding:20px;
	padding-bottom:0px;
	clear:left;
	overflow:auto;
}
.logo {
	text-align:center;
	margin-bottom:20px;
}
#footer {
	padding-top:60px;
	padding-bottom:20px;
	background-image: url(../images/page_bottom.png);
	background-repeat: no-repeat;
	background-position: center top;}

#footer p, #footer p a {
	font-size:12px;
	text-align:center;
	color:#666666;
	text-decoration:none;
	margin:0;
	padding:0;}

#footer p a:hover {
	color:#999999;
	text-decoration:underline;}

#content {
	width:600px;
	float:left;}
#content h1 {
	padding-top:10px;
	padding-bottom:5px;}
#content h2 {
	color:#777777;
	font-size:18px;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	margin:10px 0;}

#content #ticks {
	margin-left:0px;}
#content #ticks ul {
	margin:20px 0;}
#content #ticks ul li {
	line-height:18px;
	list-style-type:none;
	margin-left:10px;
	padding-left:0px;
	background:url(../images/tick.png) no-repeat 0px 0px Transparent;
	padding:0 0 15px 28px;}
#content #logos {
	clear:left;
	height:84px;
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:600px;
}

#aside {
	width:290px;
	margin-left:20px;
	float:right;}
	
#aside #phone {
	background-color:#006329;
	font-family: 'Changa One', Georgia, Times, serif;
	color:#eed60c;
	font-size:20px;
	width:250px;
	padding:20px;
	padding-bottom:32px;
	background-image: url(../images/aside_shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom:10px;
}
#aside #phone p {
	margin:0px;
	padding:0px;
	line-height:18px;}
#aside #phone p.dashes {
	background-image: url(../images/aside_phone-bg.png);
	background-repeat: no-repeat;
	background-position: 130px 15px;
	}
#aside #phone p.big {
	font-size:39px;
	line-height:34px;}
	



#aside #brochure {
	background-color:#006329;
	font-family: 'Changa One', Georgia, Times, serif;
	color:#eed60c;
	font-size:20px;
	width:250px;
	padding:20px;
	padding-bottom:32px;
	background-image: url(../images/aside_shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom:10px;
}
#aside #brochure p {
	margin:0px;
	padding:0px;
	line-height:18px;}
#aside #brochure p.big {
	font-size:27px;
	line-height:34px;}
#aside #brochure a {color:#eed60c}	
#aside #brochure a:hover {color:#ffffff;}



#aside #img-holder {
	background-color:#000;
	font-family: 'Changa One', Georgia, Times, serif;
	color:#eed60c;
	font-size:20px;
	width:250px;
	padding:20px;
	padding-bottom:32px;
	background-image: url(../images/aside_shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom:10px;
}
#aside #img-holder p {
	margin:0px;
	padding:0px;
	line-height:18px;}


	
	
/**************************************************************START STANDARD FORM**************************************************************/
	
.standardForm{text-align:left;background-color:#FBB900; overflow:hidden;z-index:1;position:relative;
	width:250px;
	padding:20px;
	padding-bottom:32px;
	background-image: url(../images/aside_shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom:10px;}
.standardForm h2 {color:#222;margin:0; padding:0; text-align:left; font-size: 36px; font-style: normal; line-height: 24px; font-weight: normal; font-variant: normal;font-family: 'Changa One', Georgia, Times, serif;}
.standardForm p{margin:0px;	padding:0px; margin-top:5px; line-height:18px;}
.standardForm p.phone{border:none;font-weight:bold;line-height:18px;padding:0;margin-bottom:4px;}
.standardForm form select,.standardForm form input,.standardForm form textarea{color:#666666;float:right;padding:5px 25px;background-color:#fff; width:110px;}

.standardForm form select:hover,.standardForm form input:hover,.standardForm form textarea:hover{background-color:#DDD;}
.standardForm form fieldset div{clear:both;float:none;margin-bottom:10px;overflow:hidden;width:100%;}
.standardForm form fieldset div span{float:left;color:#222; padding-top:2px;}
.standardForm form fieldset div input{height:13px;background-color:#fff; border:1px solid #d1bc04;}
.standardForm form fieldset div.text textarea{height:80px;background-color:#fff;float:right;border:1px solid #d1bc04;width:240px;padding:5px;color:#666;}
.standardForm form fieldset div.checkbox div{clear:right;float:right;width:171px;margin:0;}
.standardForm form fieldset div.checkbox div input{float:left;height:auto;margin-top:5px;width:auto;padding:0;}
.standardForm form fieldset div.checkbox div span{float:none;font-weight:normal;padding-left:10px;}
.standardForm form fieldset select{float:right;border:1px solid #d1bc04;width:171px;padding:1px; color:#666;}
.standardForm form div.send{text-align:right;margin:7px 0;overflow:hidden;}
.standardForm form div.send input{margin:0;color:#333; border: 1px solid #d1bc04;font-family: 'Changa One', Georgia, Times, serif; font-size:18px; text-shadow: #FFF 1px 1px 1px;}
.standardForm form div .button{border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;behavior:url(PIE.htc);background:#fdfdfd;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfd), to(#9c9c9c));background:-moz-linear-gradient(#fdfdfd, #9c9c9c);background:linear-gradient(#fdfdfd, #9c9c9c);-pie-background:linear-gradient(#fdfdfd, #9c9c9c);line-height:24px;}
.standardForm form input.submit{margin:0px; padding:5px; width:100px;}
.standardForm form p.secure,.standardForm form .client_suburb,.standardForm form .client_organisation,.standardForm form .client_name,.standardForm form .client_company,.standardForm form .client_phone,.standardForm form .client_email, .standardForm form .client_area{background:url("../images/form-icons.png") no-repeat scroll -9px -8px #ffffff;}


.standardForm form fieldset div label.error {color:#b19f04;font:normal 10px/14px Arial,sans-serif; display:block; text-align:right; padding-top:25px;}
.standardForm form div.send input:hover{background:#ccc;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#FFF), to(#ccc));background:-moz-linear-gradient(#FFF, #ccc);background:linear-gradient(#FFF, #ccc);-pie-background:linear-gradient(#FFF, #ccc); cursor:pointer;}
.standardForm form p.secure,.standardForm form .client_suburb,.standardForm form .client_organisation,.standardForm form .client_name,.standardForm form .client_company,.standardForm form .client_phone,.standardForm form .client_email, .standardForm form 
.standardForm form p.secure{background-position:0px -128px;float:right;font-size:14px;padding-left:37px;text-align:left;margin: 0px;}
.standardForm form p.secure {background-color:transparent; font-size:12px;}
	
.standardForm form .client_name{background-position:-9px -9px;}
.standardForm form .client_company{background-position:-9px -205px;}
.standardForm form .client_email{background-position:-9px -45px;}
.standardForm form .client_phone{background-position:-9px -82px;}
.standardForm form .client_suburb{background-position:-9px -165px;}
.standardForm form .client_business,.standardForm form .client_organisation{background-position:-9px -205px;}


.standardForm form div .button:hover{background:#e1e2e2;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#e1e2e2), to(#fdfdfd));background:-moz-linear-gradient(#e1e2e2, #fdfdfd);background:linear-gradient(#e1e2e2, #fdfdfd);-pie-background:linear-gradient(#e1e2e2, #fdfdfd);}

.standardForm .lines { margin:10px 0; width:250px; display:block; height:1px; background-color:#FBB900 ; border-top:1px dashed #000000;}

/**************************************************************END STANDARD FORM**************************************************************/
